{
  "name": "Herausragende Balance",
  "description": "Dies ist eine stärkere Variante von Balance (siehe Seite 248). Für Helden mit diesem Vorteil sind alle Körperbeherr schungs-, Tanzen-, Athletik- und Akrobatik-Proben um 7 und alle GE-Proben um 5 Punkte erleichtert, wenn diese mit dem Balance halten, Drehen in der Luft oder dem Stehenbleiben auf schwankendem Untergrund zu tun haben. Außerdem können sie von jedem Sturzschaden ein Viertel der erlittenen Punkte abziehen (nach der Einrechnung der Körper beherr schungs-Probe). Des weiteren hilft die Herausragende Balance im Kampf, nach speziellen Manövern stehen zu bleiben oder einen Sturz bei einem Patzer zu vermeiden (siehe Wege des Schwerts). Der Vorteil kann nicht mit der schwächeren Variante Balance kombiniert werden; wer über seine Rasse, Kultur oder Profession Balance mitbringt, zahlt für Herausragende Balance nur 10 GP, wer bereits die Sonderfertigkeit Standfest besitzt, nur 16 GP.",
  "mod": [
    {
      "talent": "Körperbeherrschung",
      "value": 7
    },
    {
      "talent": "Tanzen",
      "value": 7
    },
    {
      "talent": "Athletik",
      "value": 7
    },
    {
      "talent": "Akrobatik",
      "value": 7
    },
    {
      "name": "attribute.ge.aktuell",
      "value": 5
    }
  ]
}
